Table of Contents

## Name

XtStringConversionWarning - issue a conversion warning message

## Syntax

void XtStringConversionWarning(src, dst_type)
`` `` String src, dst_type;

## Arguments

src
  Specifies the string that could not be converted.
dst_type
  Specifies the name of the type to which the string could not be converted.

## Description

The XtStringConversionWarning function issues a warning message with name ``conversionError'', type ``string'', class ``XtToolkitError, and the default message string ``Cannot convert "src" to type dst_type''.

XtStringConversionWarning has been replaced by XtDisplayStringConversionWarning.

## See Also

XtAppAddConverter(3Xt) , XtAppErrorMsg(3t) , XtConvert(3Xt) , XtDisplayStringConversionWarning(3Xt)
X Toolkit Intrinsics - C Language Interface
Xlib - C Language X Interface

Table of Contents

- Name
- Syntax
- Arguments
- Description
- See Also